package intrinsic.mx.skins.halo;

public class DefaultDragImage extends intrinsic.mx.core.SpriteAsset {

	/** Accessors */
	public double measuredWidth;
	public double measuredHeight;

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public DefaultDragImage() {
}


/** Static Methods */

/** Methods */
public native void setActualSize(double arg0, double arg1);
public native void move(double arg0, double arg1);

}
